Skip site navigation (1) Skip section navigation (2)

Re: PATCH: Static build for pgAgent fails - if PostgreSQL built with ldap support

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Ashesh Vashi <ashesh(dot)vashi(at)enterprisedb(dot)com>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: PATCH: Static build for pgAgent fails - if PostgreSQL built with ldap support
Date: 2012-02-03 07:56:03
Message-ID: CA+OCxoyTunQoVFkeyPW28+ytcS44LEyRu2Cr48E8ZFoc5mDu1g@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
Thanks, patch applied.

On Fri, Feb 3, 2012 at 5:10 AM, Ashesh Vashi
<ashesh(dot)vashi(at)enterprisedb(dot)com>wrote:

> Hi Dave,
>
> Static build for pgAgent fails, if the PostgreSQL built with ldap support.
> Please find the patch to resolve the issue.
>
> --
>
> Thanks & Regards,
>
> Ashesh Vashi
> EnterpriseDB INDIA: Enterprise PostgreSQL Company<http://www.enterprisedb.com>
>
>
>
> *http://www.linkedin.com/in/asheshvashi*<http://www.linkedin.com/in/asheshvashi>
>
>


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

pgadmin-hackers by date

Next:From: Sachin SrivastavaDate: 2012-02-06 10:47:38
Subject: Re: Underscores not visible in the output of SQL Query (SQLGrid)
Previous:From: Dave PageDate: 2012-02-03 07:55:52
Subject: pgAgent commit: Include libldap,if PostgreSQL was built with LDAP supp

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group